memccpy_P.o: ../../../libc/pmstring/memccpy_P.S \
 ../../../libc/pmstring/../string/memccpy.S ../../../common/asmdef.h \
 ../../../common/sectionname.h

../../../libc/pmstring/../string/memccpy.S:

../../../common/asmdef.h:

../../../common/sectionname.h:
